import { isString as f } from "lodash-unified";
function n(e) {
  const t = f(e.prefix) ? e.prefix : "", i = f(e.suffix) ? e.suffix : "";
  return `${t}${e.value || e.emptyText || "--"}${i}`;
}
export {
  n as textRenderer
};
